Skip to main content
GET
/
products
/
{product_id}
/
stats
Get product stats
curl --request GET \
  --url https://api.exchange.coinbase.com/products/{product_id}/stats
{
  "open": "5414.18000000",
  "high": "6441.37000000",
  "low": "5261.69000000",
  "volume": "53687.76764233",
  "last": "6250.02000000",
  "volume_30day": "786763.72930864",
  "rfq_volume_24hour": "78.23",
  "conversions_volume_24hour": "0.000000",
  "rfq_volume_30day": "0.000000",
  "conversions_volume_30day": "0.000000"
}

Documentation Index

Fetch the complete documentation index at: https://docs.cloud.coinbase.com/llms.txt

Use this file to discover all available pages before exploring further.

Thevolume property is in base currency units. Properties open, high, low are in quote currency units.

Path Parameters

product_id
string
required

Response

open
string
required
high
string
required
low
string
required
last
string
required
volume
string
required
volume_30day
string
rfq_volume_24hour
string
rfq_volume_30day
string
conversions_volume_24hour
string
conversions_volume_30day
string